usr/share/doc/
usr/share/doc/astyle/
usr/share/doc/astyle/vsinstall.html
usr/share/doc/astyle/subversion.html
usr/share/doc/astyle/scripts.html
usr/share/doc/astyle/notesArchives.html
usr/share/doc/astyle/notes.html
usr/share/doc/astyle/newsArchives.html
usr/share/doc/astyle/news.html
usr/share/doc/astyle/links.html
usr/share/doc/astyle/install.html
usr/share/doc/astyle/index.html
usr/share/doc/astyle/development.html
usr/share/doc/astyle/astyle.html
